


/*■■■■■■■■■■コンテナ全体枠■■■■■■■■■■■■■■■■■■■■*/

#container {
	max-width: 1200px;
	min-width: 800px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px 0px 50px 0px;
	border: 0px solid red;
	overflow: hidden;
	}



/*■■■■■■■■■■■■■■ＴＯＰ－製品写真枠■■■■■■■■■■■■■■■*/

#under-ffffff {
	max-width: 1200px;
	min-width: 800px;
	height: 90px;
	border: 0px solid #bababa;
	background-color: #ffffff;
	}



/*■■■■■■■■■■コンテナ最上部　タイトル枠■■■■■■■■■■■■■*/


#tittle {
	width: 620px;
	height: 180px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	border: 1px solid black;
	}



/*■■■■■■■■■■メインボックス 全体枠■■■■■■■■■■■■■■■■■*/


#main {
	width: 622px;
	height: 1000px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding: 10px 10px 10px 10px;
	text-align: left;
	border: 0px solid black;
	}


#box {
	width: 620px;
	height: 550px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	border: 0px solid black;
	}


#box .category-no {
	font-size: 28px;
	font-family: impact;
	font-weight: bold;
	line-height: 115%;
	letter-spacing : 0px;
	color: #000000;
	margin: 0px 0px 8px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}


#box .category-tittle {
	font-size: 16px;
	font-weight: normal;
	line-height: 130%;
	letter-spacing : 0px;
	color: #000000 ;
	margin: 4px 0px 16px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	text-shadow: 1px 1px 3px #89888A;
	}


#box .photo {
	float: left;
	width: 428px;
	height: 280px;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	border: 0px solid black;
	}

#box .img{
	width: 400px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}




